Bug 217622 - package changelog looks kinda goofy
Summary: package changelog looks kinda goofy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-via (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-28 23:41 UTC by Nalin Dahyabhai
Modified: 2013-01-10 01:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 19:52:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2006-11-28 23:41:33 UTC
Description of problem:
'rpm -q --changelog' for xorg-x11-drv-via includes:
* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - sh: line 0: fg: no job c
ontrol
- rebuild

Version-Release number of selected component (if applicable):
0.2.1-7

Comment 1 Jesse Keating 2007-01-02 19:52:21 UTC
I fixed this in FC-6/ and devel/.  I'd need a RHEL5 blocker to fix it in the
RHEL-5 branch.


Note You need to log in before you can comment on or make changes to this bug.